
/* FIX PRODUCT PAGE IMAGE ZOOM FOR TRANSPARENT BACKGROUNDS */
.easyzoom-flyout {
    background-color: #FFFFFF;
}

/* ADA IMPROVEMENTS */
.reader-only {
    display: none;
}

/*
.breadcrumb a,
.breadcrumb.is-active > .breadcrumb-label,
span[itemprop="name"],
.tab-title,
.form-input,
.form-input::placeholder,
.productView-reviewLink > a,
.actionBar-section .form-label,
 */
.cart-item-brand
{
    color: #666 !important;
}

/* FIX HOME PAGE LAYOUT */
.heroCarousel.slick-slider {
    margin-bottom: 80px !important;
}

/* CHECKOUT HEADER MORE ATTRACTIVE */
.checkoutHeader-logo {
    max-width: 300px;
}